@charset "UTF-8";

/* ==========================================================================
   1. Definitions (Top-level)
   ========================================================================== */
:root {
  --font-family-roboto: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  --font-family-noto: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", "Helvetica Neue", Arial, sans-serif;
  --font-family-base: var(--font-family-roboto), var(--font-family-noto);
  --full: 100%;
}

#feature-lp-contents {
  font-family: var(--font-family-noto);
}

#feature-lp-contents * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#feature-lp-contents h1 {
  padding: 0;
  margin: 0 auto 0;
}

.block-crowdfunding-project__switching-content {
  padding-top: 0 !important;
}

.block-crowdfunding-project__switching-content__inner {
  margin-bottom: 0 !important;
}

#feature-lp-contents .ui-c-img {
  display: block;
  width: 100%;
  height: auto;
}

#feature-lp-contents .ui-c-icon {
  width: 100%;
  max-width: 1200px;
  position: absolute;
  margin: 0 auto 0;
  left: 0;
  right: 0;
}

#feature-lp-contents .ui-c-icon .ui-c-figure {
  width: 100px;
  position: absolute;
}

#feature-lp-contents .ui-c-figure {
  display: block;
  padding: 0;
  border: 0;
  margin: 0;
}

#feature-lp-contents .ui-c-video .video-container {
  width: 100%;
  /* 親要素の幅いっぱいに広げる */
  max-width: 100%;
  /* 必要なら最大幅を制限 */
  margin: 0 auto;
}

#feature-lp-contents .ui-c-video .video-container iframe {
  width: 100%;
  aspect-ratio: 16/9;
  /* アスペクト比を固定 */
}

#feature-lp-contents .ui-c-section-header>.mainTitle {
  padding: 0;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: none;
}

#feature-lp-contents .ui-c-section-header>.mainTitle .ui-c-figure {
  height: 97px;
  max-height: 97px;
  margin: 0 auto 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section-header>.mainTitle .ui-c-figure {
  height: 50px;
  max-height: 50px;
}

#feature-lp-contents .ui-c-section-header>.mainTitle .ui-c-img {
  width: auto;
  height: 100%;
}

#feature-lp-contents .ui-c-section-header>.subTitle {
  display: block;
  padding: 20px 0 45px;
  border: 0;
  margin: 0 auto 0;
  width: 100%;
  font-size: 32px;
  font-weight: bold;
  color: #000;
  text-align: center;
  position: relative;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section-header>.subTitle {
  padding-bottom: 17px;
}

#feature-lp-contents .ui-c-section-header>.subTitle::after {
  content: "";
  width: 90px;
  height: 4px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto 0;
  position: absolute;
  background: #000;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section-header>.subTitle::after {
  width: 50px;
  height: 3px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section-header>.subTitle {
  font-size: 22px;
}

#feature-lp-contents .ui-c-text {
  padding: 0;
  border: 0;
  margin: 0 auto 0;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.85;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-text {
  font-size: 16px;
  line-height: 1.85;
}

[data-browse-mode=P] #feature-lp-contents .ui-c-text.-sizeS-pc {
  font-size: 16px;
  line-height: 1.95;
}

#feature-lp-contents .ui-c-num-icon {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  font-size: 16px;
  font-weight: bold;
  font-family: var(--font-family-roboto);
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
  background: #000;
}

#feature-lp-contents .ui-c-slider .slideItem {
  min-height: 850px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-slider .slideItem {
  min-height: auto;
}

#feature-lp-contents .slick-prev,
#feature-lp-contents .slick-next {
  width: 40px;
  height: 40px;
  border: 0;
  overflow: hidden;
  font-size: 0;
  position: absolute;
  top: 300px;
  left: auto;
  right: auto;
  z-index: 10;
  background: none;
}

[data-browse-mode=S] #feature-lp-contents .slick-prev,
[data-browse-mode=S] #feature-lp-contents .slick-next {
  width: 24px;
  height: 24px;
  top: 80px;
}

#feature-lp-contents .slick-prev::before,
#feature-lp-contents .slick-next::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: 2;
  position: absolute;
}

[data-browse-mode=S] #feature-lp-contents .slick-prev::before,
[data-browse-mode=S] #feature-lp-contents .slick-next::before {
  width: 6px;
  height: 6px;
}

#feature-lp-contents .slick-prev::after,
#feature-lp-contents .slick-next::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  background: #B1B1B1;
  opacity: 0.7;
  z-index: 1;
}

#feature-lp-contents .slick-prev {
  left: -20px;
}

[data-browse-mode=S] #feature-lp-contents .slick-prev {
  left: -12px;
}

#feature-lp-contents .slick-prev::before {
  border: 0;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

#feature-lp-contents .slick-next {
  right: -20px;
}

[data-browse-mode=S] #feature-lp-contents .slick-next {
  right: -12px;
}

#feature-lp-contents .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 20px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto 0;
}

[data-browse-mode=S] #feature-lp-contents .slick-dots {
  gap: 12px;
}

#feature-lp-contents .slick-dots>li {
  width: 12px;
  height: 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 50%;
  border: solid 1px #C2C2C2;
  background: #C2C2C2;
  box-sizing: border-box;
  position: relative;
}

#feature-lp-contents .slick-dots>li.slick-active {
  background: none;
}

#feature-lp-contents .slick-dots button {
  padding: 0;
  border: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  border-radius: 50%;
  background: none;
  top: 0;
  left: 0;
}

#feature-lp-contents .slick-dots button:focus {
  outline: none;
}

#feature-lp-contents .ui-c-slide-item-desc {
  padding: 18px 0 0;
}

#feature-lp-contents .ui-c-slide-item-desc>.itemHeader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
}

#feature-lp-contents .ui-c-slide-item-desc>.itemHeader .numTxt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  gap: 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-slide-item-desc>.itemHeader .numTxt {
  font-size: 20px;
}

#feature-lp-contents .ui-c-slide-item-desc>.itemHeader .ttlTxt {
  font-size: 30px;
  font-weight: bold;
  font-family: var(--font-family-noto);
  text-align: center;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-slide-item-desc>.itemHeader .ttlTxt {
  font-size: 20px;
}

#feature-lp-contents .ui-c-slide-item-desc>.itemBody {
  margin-top: 30px;
  text-align: center;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-slide-item-desc>.itemBody {
  margin-top: 20px;
  font-size: 16px;
  text-align: left;
}

#feature-lp-contents .ui-c-spec-list,
#feature-lp-contents .ui-c-spec-list02 {
  padding: 0;
  border: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

#feature-lp-contents .ui-c-spec-list>.listItem,
#feature-lp-contents .ui-c-spec-list02>.listItem {
  padding: 32px 40px 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #E5E5E5;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list>.listItem,
[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02>.listItem {
  padding: 20px 20px 20px;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl,
#feature-lp-contents .ui-c-spec-list02>.listItem>dl {
  padding: 0;
  border: 0;
  margin: 0 0 0;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl>dt,
#feature-lp-contents .ui-c-spec-list02>.listItem>dl>dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0;
  border: 0;
  margin: 0;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl>dt>.mainTxt,
#feature-lp-contents .ui-c-spec-list02>.listItem>dl>dt>.mainTxt {
  font-size: 28px;
  font-weight: bold;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list>.listItem>dl>dt>.mainTxt,
[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02>.listItem>dl>dt>.mainTxt {
  font-size: 20px;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl>dt>.subTxt,
#feature-lp-contents .ui-c-spec-list02>.listItem>dl>dt>.subTxt {
  font-family: var(--font-family-roboto);
  font-size: 20px;
  font-weight: 400;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list>.listItem>dl>dt>.subTxt,
[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02>.listItem>dl>dt>.subTxt {
  font-size: 14px;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl>dt>.subTxt sup,
#feature-lp-contents .ui-c-spec-list02>.listItem>dl>dt>.subTxt sup {
  font-size: 60%;
  position: relative;
  top: 0.05em;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl>dd,
#feature-lp-contents .ui-c-spec-list02>.listItem>dl>dd {
  font-size: 16px;
  line-height: 1.94;
  padding: 0;
  border: 0;
  margin: 10px auto 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list>.listItem>dl>dd,
[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02>.listItem>dl>dd {
  font-size: 15px;
  line-height: 1.7;
}

#feature-lp-contents .ui-c-spec-list .ui-c-figure,
#feature-lp-contents .ui-c-spec-list02 .ui-c-figure {
  width: 100px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#feature-lp-contents .ui-c-spec-list>.listItem {
  width: calc(var(--full) / 2 - 10px);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list>.listItem {
  width: 100%;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl {
  margin-top: 10px;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl>dt {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#feature-lp-contents .ui-c-spec-list>.listItem>dl>dd {
  padding: 29px 0 0;
  border: 0;
  border-top: 1px solid #E5E5E5;
  margin: 26px auto 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list>.listItem>dl>dd {
  padding-top: 15px;
  margin-top: 15px;
  text-align: justify;
  font-size: 14px;
}

#feature-lp-contents .ui-c-spec-list02 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02 .ui-c-figure {
  width: 50px;
  position: absolute;
  top: 20px;
  left: 20px;
}

#feature-lp-contents .ui-c-spec-list02>.listItem {
  gap: 32px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02>.listItem {
  position: relative;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02>.listItem>dl>dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 60px;
  font-size: 20px;
  min-height: 50px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02>.listItem>dl>dt span {
  font-size: 20px;
}

#feature-lp-contents .ui-c-spec-list02>.listItem>dl>dd {
  line-height: 1.5;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-list02>.listItem>dl>dd {
  font-size: 14px;
}

#feature-lp-contents .ui-c-spec-detail-list>.detailItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #E5E5E5;
  min-height: 55px;
  gap: 60px;
  padding: 5px 20px 5px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-detail-list>.detailItem {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 10px 0 10px;
  gap: 10px;
  min-height: 43px;
}

#feature-lp-contents .ui-c-spec-detail-list>.detailItem>.detailHeader {
  width: 120px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 16px;
  font-weight: bold;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-detail-list>.detailItem>.detailHeader {
  width: 78px;
  font-size: 14px;
}

#feature-lp-contents .ui-c-spec-detail-list>.detailItem>.detailBody {
  width: 100%;
  font-size: 16px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-spec-detail-list>.detailItem>.detailBody {
  font-size: 14px;
}

#feature-lp-contents .ui-c-spec-detail-list>.detailItem>.detailBody sup {
  position: relative;
  top: 0.04em;
}

#feature-lp-contents .ui-c-rewards-list {
  padding: 0;
  margin: 30px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 32px 20px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list {
  padding: 0 20px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem {
  padding: 24px 23px 30px;
  width: calc(var(--full) / 2 - 10px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #E5E5E5;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem {
  width: 100%;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.listHeader {
  font-size: 30px;
  font-weight: bold;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.listHeader {
  font-size: 23px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.listHeader small {
  font-size: 20px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.listHeader small {
  font-size: 16px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.rewardBtn {
  margin: 20px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 60px;
  background: #000;
  color: #fff;
  text-decoration: none !important;
  font-size: 22px;
  font-weight: bold;
  position: relative;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.rewardBtn {
  font-size: 18px;
  height: 50px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.rewardBtn::after {
  content: "";
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody {
  width: 100%;
  border-top: 1px solid #E5E5E5;
  padding: 21px 0 0;
  margin: 10px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap,
#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap,
[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap {
  gap: 10px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dt,
#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dt {
  width: 70px;
  height: 70px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1.2;
  letter-spacing: 0;
  color: #004098;
  font-weight: 500;
  text-align: center;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dt,
[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dt {
  width: 65px;
  height: 65px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd,
#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd .discountTxt,
#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd .discountTxt {
  background: #E34C4C;
  color: #fff;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 82px;
  height: 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 500;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd .discountTxt,
[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd .discountTxt {
  width: 75px;
  height: 22px;
  font-size: 16px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd .priceTxt,
#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd .priceTxt {
  font-size: 39px;
  font-weight: bold;
  line-height: 1;
  white-space: nowrap;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd .priceTxt,
[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd .priceTxt {
  font-size: 30px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd .priceTxt.-unset,
#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd .priceTxt.-unset {
  font-size: 30px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd .priceTxt.-unset,
[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd .priceTxt.-unset {
  font-size: 22px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd .priceTxt>span,
#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd .priceTxt>span {
  font-size: 22px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dd .priceTxt>span,
[data-browse-mode=S] #feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dd .priceTxt>span {
  font-size: 16px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap {
  min-width: 230px;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.priceWrap>dt {
  background: #F3CE40;
}

#feature-lp-contents .ui-c-rewards-list>.listItem>.itemBody>.setWrap>dt {
  background: #DDE6F2;
}

#feature-lp-contents .ui-c-brand-list,
#feature-lp-contents .ui-c-brand-list02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#feature-lp-contents .ui-c-brand-list {
  margin-top: 30px;
  gap: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-brand-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
}

#feature-lp-contents .ui-c-brand-list .ui-c-figure {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 520px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-brand-list .ui-c-figure {
  width: 100%;
}

#feature-lp-contents .ui-c-brand-list02 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 30px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-brand-list02 {
  margin-top: 20px;
}

#feature-lp-contents .ui-c-brand-list02>.figWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-brand-list02>.figWrap {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
}

#feature-lp-contents .ui-c-brand-list02 .ui-c-figure {
  width: 100%;
}

[data-browse-mode=P] #feature-lp-contents .ui-c-brand-list02 .ui-c-figure:nth-of-type(1) {
  width: 541px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

#feature-lp-contents .ui-c-brand-list02>.figWrap+.ui-c-text {
  margin-top: 20px;
}

#feature-lp-contents .ui-c-faq-list>.faqItem {
  border-bottom: 1px solid #E5E5E5;
  padding: 20px 0 20px;
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-right: 25px;
  font-size: 14px;
  gap: 15px;
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader>.faqIcon {
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: var(--font-family-roboto);
  font-weight: bold;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0;
  background: #004098;
  border-radius: 3px;
  color: #fff;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader>.faqIcon {
  width: 20px;
  height: 22px;
  font-size: 18px;
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader>.openIcon {
  position: absolute;
  top: 50%;
  right: 6px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader>.openIcon {
  width: 10px;
  height: 10px;
  right: 6px;
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader>.openIcon::before,
#feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader>.openIcon::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 2px;
  background: #000;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader>.openIcon::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqHeader.is-open>.openIcon::after {
  -webkit-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqBody {
  display: none;
  padding: 0;
  margin: 0;
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqBody>.faqInner {
  padding: 20px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  font-size: 15px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-faq-list>.faqItem>.faqBody>.faqInner {
  gap: 15px;
  font-size: 14px;
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqBody>.faqInner>.faqIcon {
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: var(--font-family-roboto);
  font-weight: bold;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0;
  border: 2px solid #004098;
  border-radius: 3px;
  color: #004098;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-faq-list>.faqItem>.faqBody>.faqInner>.faqIcon {
  width: 20px;
  height: 22px;
  font-size: 18px;
}

#feature-lp-contents .ui-c-faq-list>.faqItem>.faqBody>.faqInner .textWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1em;
}

#feature-lp-contents .ui-c-nav-list {
  padding: 0;
  border: 0;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-nav-list {
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#feature-lp-contents .ui-c-nav-list>.listItem {
  display: block;
  width: 100%;
  background: #000;
  color: #ffffff;
  position: relative;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-nav-list>.listItem {
  width: 50%;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-nav-list>.listItem:nth-child(even) {
  border-left: 1px solid #fff;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-nav-list>.listItem:nth-child(n+3) {
  border-top: 1px solid #fff;
}

#feature-lp-contents .ui-c-nav-list>.listItem a {
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 105px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  text-decoration: none !important;
  position: relative;
  padding-bottom: 15px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-nav-list>.listItem a {
  font-size: 18px;
  min-height: 43px;
  padding: 5px 5px 5px;
}

#feature-lp-contents .ui-c-nav-list>.listItem a::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

[data-browse-mode=P] #feature-lp-contents .ui-c-nav-list>.listItem a::after {
  left: 50%;
  bottom: 15px;
  -webkit-transform: translateX(-50%) rotate(45deg);
  transform: translateX(-50%) rotate(45deg);
}

[data-browse-mode=S] #feature-lp-contents .ui-c-nav-list>.listItem a::after {
  width: 8px;
  height: 8px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  right: 20px;
}

#feature-lp-contents .ui-c-nav-list>.listItem a>.mainTxt {
  font-family: var(--font-family-roboto);
  font-weight: 400;
  font-size: 24px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-nav-list>.listItem a>.mainTxt {
  font-size: 20px;
}

#feature-lp-contents .ui-c-nav-list>.listItem a>.subTxt {
  font-family: var(--font-family-noto);
  font-size: 13px;
  font-weight: 400;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-nav-list>.listItem a>.subTxt {
  display: none;
}

[data-browse-mode=P] #feature-lp-contents .ui-c-nav-list>.listItem:nth-of-type(n+2)::before {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 30px);
  background: #fff;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  margin: auto 0;
}

#feature-lp-contents .ui-c-hero {
  background: url("../../../../img/crowd_funding/nanga/bg_hero.jpg") no-repeat center top/cover;
}

#feature-lp-contents .ui-c-hero>.innerWrap {
  width: 100%;
  max-width: 1200px;
  padding: 80px 0 0;
  margin: 0 auto 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-hero>.innerWrap {
  padding: 20px 20px 0;
}

#feature-lp-contents .ui-c-hero .ui-c-nav {
  margin-top: 40px;
  min-height: 105px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-hero .ui-c-nav {
  min-height: 131px;
  margin-top: 20px;
}

#feature-lp-contents .ui-c-hero .ui-c-nav.is-fixed .ui-c-nav-list {
  width: 100%;
  max-width: 1200px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto 0;
  z-index: 1000;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-hero .ui-c-nav.is-fixed .ui-c-nav-list {
  top: 56px;
  width: calc(100% - 40px);
}

#feature-lp-contents .ui-c-section {
  padding: 100px 0 120px;
  margin: 0 auto 0;
  position: relative;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section {
  padding: 60px 0 60px;
}

#feature-lp-contents .ui-c-section>.innerWrap {
  max-width: 1200px;
  margin: 0 auto 0;
}

#feature-lp-contents .ui-c-section.-story {
  padding-top: 300px;
  background: #fff;
  overflow: hidden;
  white-space: nowrap;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-story {
  padding-top: 78px;
}

#feature-lp-contents .ui-c-section.-story .infinite-scroll-inner {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-animation: infinity-loop 20s linear infinite;
  animation: infinity-loop 20s linear infinite;
  position: absolute;
  top: 144px;
  width: 100vw;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-story .infinite-scroll-inner {
  width: 4398px;
  max-width: none;
  top: 27px;
  -webkit-animation: infinity-loop02 50s linear infinite;
  animation: infinity-loop02 50s linear infinite;
}

#feature-lp-contents .ui-c-section.-story .infinite-scroll-inner .ui-c-figure {
  width: 3660px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-story .infinite-scroll-inner .ui-c-figure {
  width: auto;
  height: 95px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-story .infinite-scroll-inner .ui-c-figure img {
  width: auto !important;
  height: 100% !important;
}

#feature-lp-contents .ui-c-section.-story>.innerWrap {
  padding: 0;
  position: relative;
  white-space: wrap;
}

[data-browse-mode=P] #feature-lp-contents .ui-c-section.-story>.innerWrap {
  min-height: 622px;
  padding: 0 600px 0 0;
}

#feature-lp-contents .ui-c-section.-story>.innerWrap .mainTitle .ui-c-figure {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  padding-right: 50px;
}

@-webkit-keyframes infinity-loop {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@keyframes infinity-loop {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@-webkit-keyframes infinity-loop02 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-33.3333333333%);
    transform: translateX(-33.3333333333%);
  }
}

@keyframes infinity-loop02 {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-33.3333333333%);
    transform: translateX(-33.3333333333%);
  }
}

#feature-lp-contents .ui-c-section.-story>.innerWrap>.contentBox {
  padding-right: 20px;
  margin-top: 37px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-story>.innerWrap>.contentBox {
  padding: 0 20px;
  margin-top: 18px;
}

#feature-lp-contents .ui-c-section.-story>.innerWrap>.contentsbox {
  margin-top: 100px;
}

#feature-lp-contents .ui-c-section.-story .ui-c-section-header {
  position: unset;
}

#feature-lp-contents .ui-c-section.-story .ui-c-section-header>.mainTitle {
  position: absolute;
  top: 0;
}

#feature-lp-contents .ui-c-section.-story .ui-c-section-header .subTitle {
  padding-bottom: 30px;
  font-size: 37px;
  text-align: left;
  letter-spacing: 0;
  line-height: 1.6;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-story .ui-c-section-header .subTitle {
  padding-bottom: 17px;
  font-size: 22px;
  text-align: center;
}

[data-browse-mode=P] #feature-lp-contents .ui-c-section.-story .ui-c-section-header .subTitle::after {
  margin-left: 0;
}

[data-browse-mode=P] #feature-lp-contents .ui-c-section.-story .ui-c-section-hero {
  width: 556px;
  position: absolute;
  top: 24px;
  right: 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-story .ui-c-section-hero {
  width: calc(100% - 40px);
  margin: 30px auto 0;
}

#feature-lp-contents .ui-c-section.-story .ui-c-text+.ui-c-text {
  margin-top: 37px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-story .ui-c-text+.ui-c-text {
  margin-top: 20px;
}

#feature-lp-contents .ui-c-section.-features {
  background: url("../../../../img/crowd_funding/nanga/bg_features.jpg") no-repeat center top/cover;
}

#feature-lp-contents .ui-c-section.-features>.innerWrap .contentBox {
  margin-top: 78px;
  position: relative;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-features>.innerWrap .contentBox {
  margin-top: 30px;
  padding: 0 20px;
}

#feature-lp-contents .ui-c-section.-features>.innerWrap .slick-slider {
  padding-bottom: 12px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-features>.innerWrap .slick-slider {
  padding-bottom: 24px;
}

#feature-lp-contents .ui-c-section.-features .ui-c-icon {
  top: -67px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-features .ui-c-icon {
  top: -56px;
}

#feature-lp-contents .ui-c-section.-features .ui-c-icon .ui-c-figure {
  width: 150px;
  left: -58px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-features .ui-c-icon .ui-c-figure {
  width: 85px;
  left: auto;
  right: 34px;
}

#feature-lp-contents .ui-c-section.-spec {
  background: url("../../../../img/crowd_funding/nanga/bg_spec.jpg") no-repeat center top/cover;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-spec {
  padding-left: 20px;
  padding-right: 20px;
}

#feature-lp-contents .ui-c-section.-spec>.innerWrap>.contentBox {
  background: #fff;
  padding: 60px 80px 60px;
  margin: 80px auto 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-spec>.innerWrap>.contentBox {
  padding: 30px 20px 40px;
  margin-top: 30px;
}

#feature-lp-contents .ui-c-section.-spec>.innerWrap>.contentBox>.listHeading {
  padding: 0;
  border: 0;
  margin: 0 auto 0;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-spec>.innerWrap>.contentBox>.listHeading {
  font-size: 22px;
}

#feature-lp-contents .ui-c-section.-spec>.innerWrap>.contentBox .ui-c-spec-list+.listHeading {
  margin-top: 50px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-spec>.innerWrap>.contentBox .ui-c-spec-list+.listHeading {
  margin-top: 40px;
}

#feature-lp-contents .ui-c-section.-spec>.innerWrap>.contentBox .ui-c-spec-list02+.listHeading {
  margin-top: 60px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-spec>.innerWrap>.contentBox .ui-c-spec-list02+.listHeading {
  margin-top: 40px;
}

#feature-lp-contents .ui-c-section.-spec .ui-c-spec-list {
  margin-top: 30px;
}

#feature-lp-contents .ui-c-section.-spec .ui-c-spec-list02 {
  margin-top: 20px;
}

#feature-lp-contents .ui-c-section.-spec .ui-c-spec-detail-list {
  max-width: 880px;
  margin: 30px auto 0;
}

#feature-lp-contents .ui-c-section.-spec .ui-c-icon {
  top: -141px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-spec .ui-c-icon {
  top: -70px;
}

#feature-lp-contents .ui-c-section.-spec .ui-c-icon .ui-c-figure {
  width: 230px;
  right: -185px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-spec .ui-c-icon .ui-c-figure {
  width: 105px;
  right: auto;
  left: 20px;
}

#feature-lp-contents .ui-c-section.-rewards>.innerWrap>.ui-c-section-header+.ui-c-figure {
  margin-top: 80px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-rewards>.innerWrap>.ui-c-section-header+.ui-c-figure {
  width: calc(100% - 40px);
  margin: 37px auto 0;
}

#feature-lp-contents .ui-c-section.-rewards .ui-c-icon {
  top: -46px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-rewards .ui-c-icon {
  top: -30px;
}

#feature-lp-contents .ui-c-section.-rewards .ui-c-icon .ui-c-figure {
  width: 185px;
  left: 47px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-rewards .ui-c-icon .ui-c-figure {
  width: 115px;
  left: auto;
  right: 40px;
}

#feature-lp-contents .ui-c-section.-brand {
  background: url("../../../../img/crowd_funding/nanga/bg_brand.jpg") no-repeat center top/cover;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand>.innerWrap {
  padding: 0 20px;
}

#feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox {
  padding: 58px 80px 50px;
  margin: 80px auto 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox {
  padding: 20px 20px 20px;
  margin: 30px auto 0;
}

#feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox>.listHeading {
  padding: 0;
  border: 0;
  margin: 0 auto 0;
  text-align: center;
  font-weight: bold;
  font-size: 30px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox>.listHeading {
  font-size: 22px;
}

#feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox .ui-c-figure+.listHeading,
#feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox .ui-c-video+.listHeading {
  margin-top: 60px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox .ui-c-figure+.listHeading,
[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox .ui-c-video+.listHeading {
  margin-top: 40px;
}

#feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox>.ui-c-video,
#feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox>.ui-c-figure {
  margin-top: 50px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox>.ui-c-video,
[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox>.ui-c-figure {
  margin-top: 40px;
}

#feature-lp-contents .ui-c-section.-brand>.innerWrap .contentBox {
  background: #fff;
}

#feature-lp-contents .ui-c-section.-brand .ui-c-icon {
  top: -55px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand .ui-c-icon {
  top: -37px;
}

#feature-lp-contents .ui-c-section.-brand .ui-c-icon .ui-c-figure {
  width: 118px;
  right: 14px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-brand .ui-c-icon .ui-c-figure {
  width: 60px;
  right: auto;
  left: 40px;
}

#feature-lp-contents .ui-c-section.-faq>.innerWrap>.contentBox {
  margin-top: 65px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-faq>.innerWrap>.contentBox {
  margin-top: 30px;
  padding: 0 20px;
}

#feature-lp-contents .ui-c-section.-faq .ui-c-section-header>.mainTitle .ui-c-figure {
  max-height: 110px;
  height: 110px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-faq .ui-c-section-header>.mainTitle .ui-c-figure {
  max-height: 55px;
  height: 55px;
}

#feature-lp-contents .ui-c-section.-faq .ui-c-faq-list {
  max-width: 1040px;
  margin: 0 auto 0;
}

#feature-lp-contents .ui-c-section.-faq .ui-c-icon {
  top: -25px;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-faq .ui-c-icon {
  top: -40px;
}

#feature-lp-contents .ui-c-section.-faq .ui-c-icon .ui-c-figure {
  width: 248px;
  left: 0;
}

[data-browse-mode=S] #feature-lp-contents .ui-c-section.-faq .ui-c-icon .ui-c-figure {
  width: 122px;
  left: auto;
  right: 20px;
}

[data-browse-mode=P] #feature-lp-contents .hidden-pc {
  display: none !important;
}

[data-browse-mode=S] #feature-lp-contents .hidden-sp {
  display: none !important;
}

/* 追従ボタン（開閉両対応） */
[data-browse-mode=P] .fix_menu {
  display: none !important;
}

.menu-toggle {
  position: fixed;
  background: #000;
  border-radius: 0;
  color: white;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: right 0.3s ease;
  transition: right 0.3s ease;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

html[data-browse-mode=S] .menu-toggle {
  left: 12.0512820513vw;
  bottom: 0;
  width: 15.8974358974vw;
  height: 15.8974358974vw;
  padding: 1rem 0.5rem;
  border-radius: 5.1282051282vw 5.1282051282vw 0 0;
  border-radius: 0;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}

.menu-icon {
  font-size: 2.5em;
  line-height: 1;
  margin-bottom: 0.5rem;
  font-weight: 400;
}

html[data-browse-mode=S] .menu-icon {
  display: none;
}

.menu-label {
  font-size: 20px;
  font-weight: bold;
}

html[data-browse-mode=S] .menu-label {
  font-size: 3.5897435897vw;
  position: relative;
  margin-top: 20px;
}

html[data-browse-mode=S] .menu-label:before {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  left: 50%;
  top: -25%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

html[data-browse-mode=S] .fix_menu:has(.side-menu.open) .menu-label:before {
  -webkit-transform: translate(-50%, -100%) rotate(-225deg);
  transform: translate(-50%, -100%) rotate(-225deg);
}

/* メニュー本体 */
.side-menu {
  position: fixed;
  height: auto;
  background: url(../../../../img/crowd_funding/nanga/bg_brand.jpg) no-repeat center top/cover;
  z-index: 1000;
  border: 2px solid #00519D;
  border-color: #000;
}

html[data-browse-mode=S] .side-menu {
  right: -2px;
  width: 88.4615384615vw;
  padding: 1rem;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  bottom: -2px;
}

html[data-browse-mode=S] .fix_menu:has(.side-menu.open) .menu-toggle {
  bottom: 249px;
}

/* html[data-browse-mode="P"] .side-menu.open {
  right: 0;
} */
html[data-browse-mode=S] .side-menu.open {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.menu-item {
  border-bottom: 0.5px solid #00519D;
  border-color: #000;
  padding: 0.6em 0 0.6em 0.6em;
  cursor: pointer;
  color: #000;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  display: block;
}

.menu-item:last-of-type {
  border-bottom: none;
}

.menu-item:after {
  content: "";
  border-bottom: 2px solid #00519D;
  border-right: 2px solid #00519D;
  border-color: #000;
  width: 10px;
  height: 10px;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
